Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 10:00:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hi           01:47 PM, 24th Jan                     User                    i want to know when will i get my refund           01:47 PM, 24th Jan                     User                    I want to ask you when will i get my refund           01:47 PM, 24th Jan                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:48 PM, 24th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           01:48 PM, 24th Jan                     User                    Order no 1623082424           01:49 PM, 24th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:51 PM, 24th Jan                     User                    Waiting…           01:54 PM, 24th Jan                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           01:55 PM, 24th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:55 PM, 24th Jan                     User                    I hope the refund gets credited at the earliest as it has been long enough since when the replacement was received by your registered courier company           01:56 PM, 24th Jan                   Mohammed                   We will do our best asap           01:57 PM, 24th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           01:57 PM, 24th Jan                     User                    No thank you           01:57 PM, 24th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:59 PM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3804622